/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.p-head {
    background-color: #7f8894;
    padding: 10px;
    border-radius: 0;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
}

.p-body {
    background-color: #edf1f2;
    padding: 20px;
    border-radius: 0 0 5px 5px;
    margin-bottom: 30px;
}

.t-heading {
    background-color: #7f8894 !important;
    color: #fff !important;
}

.page-id-812 table td, .page-id-666 table td {
    width: 30% !important;
}


.ninja-forms-required-items, .ninja-forms-req-symbol { display: none !important; }

.wpcf7-list-item-label {
    color: #000;
    font-weight: 600 !important;
    font-size: 13px !important;
    line-height: 18px !important;
    padding-left: 10px;
}

input[type="text"], input[type="email"] { padding: 15px 0.65em; font-size: 16px; }

.awards-logos { margin-bottom: 0 !important; width: 100%; max-width: 200px;  }

.awards-ad-logos { margin-bottom: 0 !important; width: 100%; max-width: 200px;  }

.socials {
    width: 30px;
    height: 30px;
    margin: 0 0 10px 10px;
    padding: 0;
    display: inline-block;
    float: right;
}

.socials:hover { opacity: 0.6 !important; }

.x-topbar .p-info { float: right; padding-right: 20px; }

@media only screen 
and (max-width : 767px) {

.x-topbar .p-info { background-color: #fff; }

}

/*-------------CHARTERED BAND-----------------*/

.chartered-band { background: linear-gradient(to right, #cfc294, #9a8b6e, #9a8b6e, #cfc294); }

.chartered-logo { margin: 5px auto 0 !important; }

/*----------*/

.key-point { display: block; padding: 10px 15px 15px; width: 100%; border-radius: 10px; background-color: #fd4f00; color: #fff; margin-bottom: 20px; }

.key-point p { color: #fff; line-height: 1.3em; margin-bottom: 0; }

.cta { float: none; margin: 0 auto !important; max-width: 600px; padding: 0 30px; }

.ninja-forms-cont { max-width: 650px; margin: 0 auto !important; }



/*------------PASSWORD AREA---------------*/

.post-password-required { width: 100%; max-width: 1280px; padding: 100px; margin: 0 auto; }



/*------------HOME PAGE---------------*/

.aisa-uk-home { width: 50%; }

.aisa-eu-home { z-index: 900 !important; width: 25%; margin-top: -26%; margin-right: 15%; }

.aisa-cy-home { z-index: 900 !important; width: 27%; margin-top: -5%; margin-right: 2%; }

.aisa-fr-home { z-index: 900 !important; width: 27%; margin: -5% auto 0; }

aisa-sa-home { z-index: 500 !important; }

.page-id-3, .page-id-1722 { background: #fff url(http://aisagroup.org/wp-content/uploads/2015/07/aisa-background-2.jpg) no-repeat top center; background-size: cover !important; }

.x-navbar .x-brand { background: url(http://aisagroup.org/wp-content/uploads/2015/10/aisa-only-logo.jpg) no-repeat 0 0; }

.awards-alt-h3 { margin-top: 0 !important; padding-bottom: 50px; padding-top: 50px; margin: 0; padding-right: 150px; }

.awards-alt-us-h3 { font-size: 30px; margin-top: 0 !important; padding-bottom: 50px; padding-top: 50px; margin: 0; padding-right: 150px; }



/*------------NAVIGATION + PAGES – UK---------------*/

.page-id-11 .x-navbar .x-brand, .page-id-37 .x-navbar .x-brand, .page-id-39 .x-navbar .x-brand, .page-id-40 .x-navbar .x-brand, .page-id-41 .x-navbar .x-brand, .page-id-42 .x-navbar .x-brand, .page-id-43 .x-navbar .x-brand, .page-id-44 .x-navbar .x-brand, .page-id-45 .x-navbar .x-brand, .page-id-46 .x-navbar .x-brand, .page-id-47 .x-navbar .x-brand, .page-id-48 .x-navbar .x-brand, .page-id-49 .x-navbar .x-brand, .page-id-50 .x-navbar .x-brand, .page-id-51 .x-navbar .x-brand, .page-id-52 .x-navbar .x-brand, .page-id-53 .x-navbar .x-brand, .page-id-54 .x-navbar .x-brand, .page-id-55 .x-navbar .x-brand, .page-id-239 .x-navbar .x-brand, .page-id-459 .x-navbar .x-brand, .page-id-666 .x-navbar .x-brand, .page-id-1630 .x-navbar .x-brand { background: url(https://aisagroup.org/wp-content/uploads/2019/11/aisa-pro-logo-1.jpg) no-repeat 0 0; }

.page-id-38 .x-navbar .x-brand, page-id-18339 .x-navbar .x-brand { background: url(/wp-content/uploads/2018/10/aisa-fp-logo.jpg) no-repeat 0 0; }

.page-id-11 .x-topbar, .page-id-37 .x-topbar, .page-id-38 .x-topbar, .page-id-39 .x-topbar, .page-id-40 .x-topbar, .page-id-41 .x-topbar, .page-id-42 .x-topbar, .page-id-43 .x-topbar, .page-id-44 .x-topbar, .page-id-45 .x-topbar, .page-id-46 .x-topbar, .page-id-47 .x-topbar, .page-id-48 .x-topbar, .page-id-49 .x-topbar, .page-id-50 .x-topbar, .page-id-51 .x-topbar, .page-id-52 .x-topbar, .page-id-53 .x-topbar, .page-id-54 .x-topbar, .page-id-55 .x-topbar, .page-id-239 .x-topbar, .page-id-459 .x-topbar, .page-id-666 .x-topbar, .page-id-1630 .x-topbar {  }

li#menu-item-70 span { font-weight: 600; font-size: 12px; color: #fff !important; padding: 13px 26px 14px; background-color: #fd4f00; border-radius: 3px; margin-top:-12px; }

.category-events-uk .x-navbar .x-brand, .category-news-uk .x-navbar .x-brand, .postid-1 .x-navbar .x-brand { background: url(https://aisagroup.org/wp-content/uploads/2019/11/aisa-pro-logo-1.jpg) no-repeat 0 0; }

.page-id-41 .entry-title { display: none; }

.single .x-navbar .x-brand { display: inline-block; content: url(/wp-content/uploads/2015/07/aisa-logo.png); width: 121px; }




/*------------NAVIGATION + PAGES – USA---------------*/

.page-id-14 .x-navbar .x-brand, .page-id-86 .x-navbar .x-brand, .page-id-87 .x-navbar .x-brand, .page-id-88 .x-navbar .x-brand, .page-id-89 .x-navbar .x-brand, .page-id-90 .x-navbar .x-brand, .page-id-91 .x-navbar .x-brand, .page-id-92 .x-navbar .x-brand, .page-id-93 .x-navbar .x-brand, .page-id-94 .x-navbar .x-brand, .page-id-95 .x-navbar .x-brand, .page-id-96 .x-navbar .x-brand, .page-id-97 .x-navbar .x-brand, .page-id-98 .x-navbar .x-brand, .page-id-99 .x-navbar .x-brand, .page-id-100 .x-navbar .x-brand, .page-id-101 .x-navbar .x-brand, .page-id-102 .x-navbar .x-brand, .page-id-103 .x-navbar .x-brand, .page-id-104 .x-navbar .x-brand, .page-id-105 .x-navbar .x-brand, .page-id-244 .x-navbar .x-brand, .page-id-467 .x-navbar .x-brand, .page-id-832 .x-navbar .x-brand, .page-id-1310 .x-navbar .x-brand, .page-id-1313 .x-navbar .x-brand, .page-id-1316 .x-navbar .x-brand, .page-id-1374 .x-navbar .x-brand, .page-id-1380 .x-navbar .x-brand { background: url(http://aisagroup.org/wp-content/uploads/2015/10/aisa-us-logo.jpg) no-repeat 0 0; }

li#menu-item-116 span { font-weight: 600; font-size: 12px; color: #fff !important; padding: 13px 26px 14px; background-color: #243878; border-radius: 3px; }

#menu-item-106.current-menu-item > a, #menu-item-120.current-menu-item > a, #menu-item-107.current-menu-item > a, #menu-item-117.current-menu-item > a, #menu-item-249.current-menu-item > a, #menu-item-119.current-menu-item > a, #menu-item-879.current-menu-item > a, #menu-item-878.current-menu-item > a { color: #243878 !important; }

#menu-item-106 > a:hover, #menu-item-120 > a:hover, #menu-item-107 > a:hover, #menu-item-117 > a:hover, #menu-item-249 > a:hover, #menu-item-119 > a:hover, #menu-item-878 > a:hover, #menu-item-879 > a:hover { color: #243878 !important; }



/*------------NAVIGATION + PAGES – EU---------------*/

.page-id-812 .x-navbar .x-brand, .page-id-1708 .x-navbar .x-brand, .page-id-1048 .x-navbar .x-brand, .page-id-1048 .x-navbar .x-brand, .page-id-16 .x-navbar .x-brand, .page-id-167 .x-navbar .x-brand, .page-id-168 .x-navbar .x-brand, .page-id-169 .x-navbar .x-brand, .page-id-170 .x-navbar .x-brand, .page-id-171 .x-navbar .x-brand, .page-id-172 .x-navbar .x-brand, .page-id-242 .x-navbar .x-brand, .page-id-465 .x-navbar .x-brand, .page-id-801 .x-navbar .x-brand, .page-id-805 .x-navbar .x-brand, .page-id-808 .x-navbar .x-brand, .page-id-817 .x-navbar .x-brand, .page-id-824 .x-navbar .x-brand, .page-id-828 .x-navbar .x-brand, .page-id-834 .x-navbar .x-brand, .page-id-841 .x-navbar .x-brand, .page-id-868 .x-navbar .x-brand, .page-id-871 .x-navbar .x-brand, .page-id-862 .x-navbar .x-brand, .page-id-848 .x-navbar .x-brand, .page-id-865 .x-navbar .x-brand { background: url(https://aisagroup.org/wp-content/uploads/2019/11/aisa-int-logo.jpg) no-repeat 0 0; }

li#menu-item-175 span { font-weight: 600; font-size: 12px; color: #fff !important; padding: 13px 26px 14px; background-color: #078c6d; border-radius: 3px; margin-top:-12px; }

#menu-item-173.current-menu-item > a, #menu-item-174.current-menu-item > a, #menu-item-175.current-menu-item > a, #menu-item-176.current-menu-item > a, #menu-item-179.current-menu-item > a, #menu-item-178.current-menu-item > a, #menu-item-250.current-menu-item > a, #menu-item-895.current-menu-item > a, #menu-item-880.current-menu-item > a { color: #078c6d !important; }

#menu-item-173 > a:hover, #menu-item-174 > a:hover, #menu-item-175 > a:hover, #menu-item-176 > a:hover, #menu-item-178 > a:hover, #menu-item-179 > a:hover, #menu-item-250 > a:hover, #menu-item-880 > a:hover, #menu-item-895 > a:hover { color: #078c6d !important; }



/*------------NAVIGATION + HEADER – GENERAL---------------*/

.x-navbar .x-brand { float: left; display: inline-block; }

.x-navbar .x-nav-wrap .x-nav > li > a { letter-spacing: 0.4px !important; padding-left: 1.1em !important; padding-right: 1.1em !important; }

.x-navbar .desktop .x-nav { margin-top: -10px; }

.desktop .x-nav .x-megamenu >.sub-menu { padding: 18px 15% 30px !important; margin-left: 0 !important; margin-right: 0 !important; margin-top: 16px; }

.x-navbar .desktop .x-nav li > a > span:after { display: none; }


.desktop .sub-menu { font-weight: 400 !important; font-size: 17px; color:#076633; text-transform: none; background-color:#f1f5f7; border-radius: 0;   }

.desktop .x-nav .x-megamenu >.sub-menu > li { text-align: center; text-transform: none; margin: 0; border-right: 1px solid #f2f2f2; padding: 0 3%;  }

.desktop .x-nav .x-megamenu >.sub-menu > li > a { font-weight: 400 !important; font-size: 17px; color:#076633; text-transform: none; margin: 0 !important; padding: 0;  }

.x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .x-nav-wrap .x-nav > li > a:hover { box-shadow: none !important; color: #fd4f00 !important; }

.desktop .x-nav .x-megamenu >.sub-menu a { padding: 0px 10px; }

li#menu-item-70 span:hover, li#menu-item-116 span:hover, li#menu-item-175 span:hover { background-color: #6d6e71; }

.img-center { margin: 0; }


/*------------TYPOGRAPHY---------------*/

strong { font-weight: 600; letter-spacing: 0.4px !important; }

p { color: #5b5b5b; font-size: 20px !important; letter-spacing: 0.4px !important; }

h1, .h1, h2, .h2 { font-size: 48px; margin: 0 0 10px 0; padding: 0; letter-spacing: 0.4px !important; }

h3 { font-size: 36px; margin: 0; padding: 0; letter-spacing: 0.4px !important; }

h4, .h4 { margin-top: 0 !important; padding: 0; letter-spacing: 0.4px !important; font-size: 30px !important; font-weight: 400 !important; }

h5, .h5 { margin-top: 0 !important; padding: 0; letter-spacing: 0.4px !important; font-size: 22px !important; font-weight: 600 !important; }

.widget.widget_recent_entries li { font-size: 78%; }

.x-content-band { margin: 0; padding: 30px 0; }

.alignleft2 { margin-right: 5px; }

.alignleft4 { margin-right: 15px; }

.alignleft3 { margin-right: 5px; margin-bottom: 10px; display: inline; }

.hangingindent { margin:0; padding-left: 0 !important; text-indent: 32px ; text-align: left; }

.x-colophon.top p { font-size: 16px !important; }

.centered-text { max-width: 800px; margin: 0 auto;  }

.narrow-width { max-width: 1100px; margin: 0 auto;  }

.narrow-width1 { max-width: 950px; margin: 0 auto;  }

.narrow-width2 { max-width: 800px; margin: 0 auto;  }

.narrow-width3 { max-width: 650px; margin: 0 auto;  }

.comment-area p { font-size: 16px !important; margin-top: 0; }

hr { border-top: 3px solid #ecf1f4; }

.x-dropcap {
  float: left;
  display: block;
  margin: -10px 0.3em -50px 0;
  padding: 0;
  font-size: 80px;
  font-weight: 300;
  line-height: 1;
  text-shadow: none;
  color: #fff;
  background-color: transparent !important;
  border-radius: 0;
}

.x-dropcap-end {
  float: right;
  display: inline;
  margin: -65px 0 -50px;
  padding: 0;
  font-size: 80px;
  font-weight: 300;
  line-height: 1;
  text-shadow: none;
  color: #fff;
  background-color: transparent !important;
  border-radius: 0;
}


table th, table td { font-size: 20px; color: #7f8894; text-align: center; }

.x-nav-tabs>li>a { font-size: 20px; color: #7f8894; font-weight: 700; }

.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover { box-shadow: inset 0 0 0 0 !important; background-color: #717f81; color: #fff; }


/*----------- TABLES -------------*/

.page-id-95 table td.alt, .page-id-862 table td.alt, .page-id-1048 table td.alt, .page-id-666 table td.alt, .page-id-808 table td.alt, .page-id-812 table td.alt { background-color: #fff; }

.page-id-95 table td, .page-id-862 table td, .page-id-1048 table td, .page-id-666 table td, .page-id-808 table td, .page-id-812 table td {
vertical-align: top !important;
font-size: 17px; line-height: 1.6em !important;
width: 50%;
  padding: 30px;
  line-height: 1.3;
  text-align: left;
  border: 5px #fff solid;
background-color: #edf1f2;
}

.page-id-95 table td p, .page-id-862 table td p, .page-id-1048 table td p, .page-id-666 table td p, .page-id-808 table td p, .page-id-812 table th p { font-size: 17px !important; line-height: 1.6em !important; color:#000; }

.page-id-95 table th, .page-id-862 table th, .page-id-1048 table th, .page-id-666 table th, .page-id-808 table th, .page-id-812 table th {

width: 50%;
font-size: 18px;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 1px;
text-align: center;
  padding: 30px;
  line-height: 1.3;
  vertical-align: middle;
  border: 5px #fff solid;
color:#fff;
background-color: #7f8894;
}

.page-id-95 table td strong, .page-id-862 table td strong, .page-id-1048 table td strong, .page-id-666 table td strong, .page-id-808 table td strong, .page-id-812 table td strong { font-weight: 900; }

.why-number {
width: 110px;
font-size: 30px;
font-weight: normal;
text-align: center;
padding: 30px;
vertical-align: middle;
border: 0;
color:#fff;
background-color: #7f8894;
margin: 30px auto; border-radius: 80px;
}



/*--------ACCORDION----------*/

.x-accordion-heading .x-accordion-toggle { display: block; padding: 10px 15px; font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: 600; font-size: 20px; color: #fff; background-color: #717f81; cursor: pointer; }

.x-accordion-heading .x-accordion-toggle.collapsed { background-color: #717f81; }

.x-accordion-heading .x-accordion-toggle:hover { color: #ecf1f4 !important; }

.x-accordion-inner { padding: 20px 25px; }


/*--------FORMS----------*/

.ninja-forms-form-wrap label { font-weight: normal !important; }

.field-wrap.text-wrap { margin: 0 0 10px !important; }

.ninja-col-1-3 { width: auto !important; }

.x-btn, .button, [type="submit"] { margin-top: 10px; box-shadow: none !important; text-shadow: none !important; text-transform: uppercase; letter-spacing: 4px; }

.ninja-forms-mp-nav-wrap .ninja-forms-mp-prev, .ninja-forms-mp-nav-wrap .ninja-forms-mp-next { float: none; width: 150px; margin: 20px auto 0 !important; font-size: 12px; text-align: center; background-color: #5c5c5c; border-color: #5c5c5c; }

.ninja-forms-field-error, .ninja-forms-field-error p  { color: #fff !important; background-color:#5c5c5c; padding: 5px; text-align: center; }

#ninja_forms_form_9_wrap.ninja-forms-error-msg, #ninja_forms_form_22_wrap.ninja-forms-error-msg { color: #ffffff !important; text-align: center !important; }

#ninja_forms_form_9_wrap div.ninja-forms-success-msg p, #ninja_forms_form_22_wrap div.ninja-forms-success-msg p { text-align: center !important; font-size: 28px; color: #ffffff !important; }

.ninja-forms-field-description p { margin: 0; }


/*===== FOOTER ======*/


/*--------FOOTER TEXT----------*/

.home #footer-text1, .home #footer-text2 { display: none; }

#footer-text1 { max-width: 70%; padding: 0; margin: 0 0 30px; float: left; }
#footer-text1 p { text-align: left; font-size: 12px !important; margin: 0 0 20px; letter-spacing: 0 !important; display: inline; }

#footer-text2 { max-width: 30%; padding: 0; margin: 0 0 30px; float: right; }
#footer-text2 p { text-align: right; font-size: 12px !important; margin: 0 0 20px; letter-spacing: 0 !important; display: inline; }

#footer-text3 { max-width: 100%; padding: 0; margin: 0 0 20px; float: left; }
#footer-text3 p { text-align: left !important; font-size: 12px !important; margin: 0 0 20px !important; letter-spacing: 0 !important; display: inline; }

.foot-uk, .foot-eu, .foot-usa, .foot-cyprus { display: none; }


/*===== FOOTER - UK ======*/

.page-id-1630 .foot-uk, .page-id-11 .foot-uk, .page-id-37 .foot-uk, .page-id-39 .foot-uk, .page-id-40 .foot-uk, .page-id-41 .foot-uk, .page-id-42 .foot-uk, .page-id-43 .foot-uk, .page-id-44 .foot-uk, .page-id-45 .foot-uk, .page-id-46 .foot-uk, .page-id-47 .foot-uk, .page-id-48 .foot-uk, .page-id-49 .foot-uk, .page-id-50 .foot-uk, .page-id-51 .foot-uk, .page-id-52 .foot-uk, .page-id-53 .foot-uk, .page-id-54 .foot-uk, .page-id-55 .foot-uk, .page-id-239 .foot-uk, .page-id-459 .foot-uk, .page-id-666 .foot-uk { display: block !important; }

.page-id-38 .foot-cyprus, .page-id-18339 .foot-cyprus { display: block !important; }

/*===== FOOTER - EU ======*/

.page-id-1708 .foot-eu, .page-id-1048 .foot-eu, .page-id-16 .foot-eu, .page-id-167 .foot-eu, .page-id-168 .foot-eu, .page-id-169 .foot-eu, .page-id-170 .foot-eu, .page-id-171 .foot-eu, .page-id-172 .foot-eu, .page-id-242 .foot-eu, .page-id-465 .foot-eu, .page-id-801 .foot-eu, .page-id-805 .foot-eu, .page-id-808 .foot-eu, .page-id-812 .foot-eu, .page-id-817 .foot-eu, .page-id-824 .foot-eu, .page-id-828 .foot-eu, .page-id-834 .foot-eu, .page-id-841 .foot-eu, .page-id-868 .foot-eu, .page-id-871 .foot-eu, .page-id-862 .foot-eu, .page-id-848 .foot-eu, .page-id-865 .foot-eu { display: block !important; }


/*===== FOOTER – USA ======*/

.page-id-14 .foot-usa, .page-id-86 .foot-usa, .page-id-87 .foot-usa, .page-id-88 .foot-usa, .page-id-89 .foot-usa, .page-id-90 .foot-usa, .page-id-91 .foot-usa, .page-id-92 .foot-usa, .page-id-93 .foot-usa, .page-id-94 .foot-usa, .page-id-95 .foot-usa, .page-id-96 .foot-usa, .page-id-97 .foot-usa, .page-id-98 .foot-usa, .page-id-99 .foot-usa, .page-id-100 .foot-usa, .page-id-101 .foot-usa, .page-id-102 .foot-usa, .page-id-103 .foot-usa, .page-id-104 .foot-usa, .page-id-105 .foot-usa, .page-id-244 .foot-usa, .page-id-467 .foot-usa, .page-id-832 .foot-usa, .page-id-1310 .foot-usa, .page-id-1313 .foot-usa, .page-id-1316 .foot-usa, .page-id-1374 .foot-usa, .page-id-1380 .foot-usa { display: block !important; }


.x-colophon.bottom .x-colophon-content { text-align: left !important; font-size: 12px !important; color: #7f8894;
    margin: 30px 0 10px;
    font-weight: 400;
    letter-spacing: 0 !important;
    line-height: 1.3;
}

.img48 { width: 48%; }


/*-----------MOBILE------------*/

.x-navbar .mobile .x-nav li>a {
    display: block;
    position: relative;
    margin: 0 0 -1px;
    border: 1px solid #f2f2f2;
    border-left: 0;
    border-right: 0;
    padding: 1em 0;
    font-size: 16px;
    line-height: 1.5;
    white-space: normal;
    color: #b7b7b7;
    background-color: transparent;
}

.mobile-hide { display: block; }

.mobile-show { display: none; }

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
.narrow-width { overflow-x: scroll; max-width: 100% !important; width: 100% !important; margin: 0 auto;  }
.img48 { width: 100%; }
.mobile-hide { display: none; }
.mobile-show { display: block; }

.awards-alt-h3 { font-size: 35px; margin: 0 !important; padding-bottom: 40px; padding-top: 40px; padding-right: 0; }

.awards-alt-us-h3 { font-size: 25px; margin: 0 !important; padding-bottom: 40px; padding-top: 40px; padding-right: 0; }

/*------------NAVIGATION + PAGES – UK---------------*/

.page-id-11 .x-navbar .x-brand, .page-id-37 .x-navbar .x-brand, .page-id-38 .x-navbar .x-brand, .page-id-39 .x-navbar .x-brand, .page-id-40 .x-navbar .x-brand, .page-id-41 .x-navbar .x-brand, .page-id-42 .x-navbar .x-brand, .page-id-43 .x-navbar .x-brand, .page-id-44 .x-navbar .x-brand, .page-id-45 .x-navbar .x-brand, .page-id-46 .x-navbar .x-brand, .page-id-47 .x-navbar .x-brand, .page-id-48 .x-navbar .x-brand, .page-id-49 .x-navbar .x-brand, .page-id-50 .x-navbar .x-brand, .page-id-51 .x-navbar .x-brand, .page-id-52 .x-navbar .x-brand, .page-id-53 .x-navbar .x-brand, .page-id-54 .x-navbar .x-brand, .page-id-55 .x-navbar .x-brand, .page-id-239 .x-navbar .x-brand, .page-id-459 .x-navbar .x-brand, .page-id-666 .x-navbar .x-brand { background: url(http://aisagroup.org/wp-content/uploads/2015/10/aisa-uk-mobile.jpg) no-repeat 0 0; }

/*------------NAVIGATION + PAGES – EU---------------*/

.page-id-1048 .x-navbar .x-brand, .page-id-16 .x-navbar .x-brand, .page-id-167 .x-navbar .x-brand, .page-id-168 .x-navbar .x-brand, .page-id-169 .x-navbar .x-brand, .page-id-170 .x-navbar .x-brand, .page-id-171 .x-navbar .x-brand, .page-id-172 .x-navbar .x-brand, .page-id-242 .x-navbar .x-brand, .page-id-465 .x-navbar .x-brand, .page-id-801 .x-navbar .x-brand, .page-id-805 .x-navbar .x-brand, .page-id-808 .x-navbar .x-brand, .page-id-817 .x-navbar .x-brand, .page-id-824 .x-navbar .x-brand, .page-id-828 .x-navbar .x-brand, .page-id-834 .x-navbar .x-brand, .page-id-841 .x-navbar .x-brand, .page-id-868 .x-navbar .x-brand, .page-id-871 .x-navbar .x-brand, .page-id-862 .x-navbar .x-brand, .page-id-848 .x-navbar .x-brand, .page-id-865 .x-navbar .x-brand { background: url(http://aisagroup.org/wp-content/uploads/2015/10/aisa-eu-mobile.jpg) no-repeat 0 0; }

/*------------NAVIGATION + PAGES – USA---------------*/

.page-id-14 .x-navbar .x-brand, .page-id-86 .x-navbar .x-brand, .page-id-87 .x-navbar .x-brand, .page-id-88 .x-navbar .x-brand, .page-id-89 .x-navbar .x-brand, .page-id-90 .x-navbar .x-brand, .page-id-91 .x-navbar .x-brand, .page-id-92 .x-navbar .x-brand, .page-id-93 .x-navbar .x-brand, .page-id-94 .x-navbar .x-brand, .page-id-95 .x-navbar .x-brand, .page-id-96 .x-navbar .x-brand, .page-id-97 .x-navbar .x-brand, .page-id-98 .x-navbar .x-brand, .page-id-99 .x-navbar .x-brand, .page-id-100 .x-navbar .x-brand, .page-id-101 .x-navbar .x-brand, .page-id-102 .x-navbar .x-brand, .page-id-103 .x-navbar .x-brand, .page-id-104 .x-navbar .x-brand, .page-id-105 .x-navbar .x-brand, .page-id-244 .x-navbar .x-brand, .page-id-467 .x-navbar .x-brand, .page-id-812 .x-navbar .x-brand, .page-id-832 .x-navbar .x-brand, .page-id-1310 .x-navbar .x-brand, .page-id-1313 .x-navbar .x-brand, .page-id-1316 .x-navbar .x-brand { background: url(http://aisagroup.org/wp-content/uploads/2015/10/aisa-us-mobile.jpg) no-repeat 0 0; }

.aisa-uk-home { width: 70%; }

.aisa-eu-home { width: 35%; margin-top: -50%; margin-right: -5%; }

.bbc-cin { width: 50%; }

.award-h { width: 45%; margin-bottom: -30px; }

}

/*======== SCREEN SIZES ========*/

@media only screen 
and (max-width : 1350px) {

.awards-alt-h3, .awards-alt-us-h3 { font-size: 25px; padding-right: 0; }

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {

.bbc-cin { width: 70%; }

.aisa-uk-home { width: 100%; }

.aisa-eu-home { width: 50%; margin-top: -50%; margin-right: -10%; }

.page-id-3 { background: #fff url(http://aisagroup.org/wp-content/uploads/2015/10/aisa-background-mobile.jpg) no-repeat top center; background-size: cover !important; }

.x-btn-navbar, .x-btn-navbar.collapsed { margin: 0 0 20px; }

.hicon { margin-bottom: 80px; }

#footer-text1 { max-width: 100%; padding: 0; margin: 0 0 30px; float: left; }

#footer-text2 { max-width: 100%; padding: 0; margin: 0 0 30px; float: left; }

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

.aisa-eu-home { width: 25%; margin-top: -26%; margin-right: 15%; }

.awards-alt-h3, .awards-alt-us-h3 { font-size: 30px; margin: 0 !important; padding-bottom: 40px; padding-top: 40px; padding-right: 0; }

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.aisa-uk-home { width: 70%; }

.aisa-eu-home { width: 35%; margin-top: -35%; margin-right: 2%; }

.awards-alt-h3 { font-size: 25px; margin: 0 !important; line-height: 1.2em; padding-bottom: 20px; padding-top: 18px; padding-right: 0; }

.awards-alt-us-h3 { font-size: 20px; margin: 0 !important; line-height: 1.2em; padding-bottom: 20px; padding-top: 18px; padding-right: 0; }

.page-id-3 { background: #fff url(http://aisagroup.org/wp-content/uploads/2015/10/aisa-background-ipad.jpg) no-repeat top center; background-size: cover !important; }

}



@media only screen 
and (min-width : 1140px)
and (max-width : 1240px) {

.x-navbar, li#menu-item-70 span, li#menu-item-175 span {  font-size: 8.5px !important; }

}

@media only screen 
and (min-width : 1040px)
and (max-width : 1139px) {

.x-navbar, li#menu-item-70 span, li#menu-item-175 span {  font-size: 8.5px !important; }

}

@media only screen 
and (max-width : 1039px) {

.x-navbar, li#menu-item-70 span, li#menu-item-175 span {  font-size: 7.5px !important; }

}

@media only screen 
and (max-width : 700px) {

.mobile-hide { display: none; }
.mobile-show { display: block; }

}


/* ================================================== */
/* ======= FD FORMATTING PLEASE DO NOT ADJUST ======= */
/* ================================================== */

body.page-id-4385 .db-logos .x-column.x-sm.last, body.page-id-4386 .db-logos .x-column.x-sm.last { text-align: right; }
@media (max-width: 767px) {
	body.page-id-4385 .db-logos .x-column.x-sm, body.page-id-4386 .db-logos .x-column.x-sm { text-align: center !important;  }
}

h3.dbheading { font-size: 24px; font-weight: 800 !important; color: #fc4f00; }
h3.dbheading.further { margin: 10px 0 20px; } 
.db-intro { font-size: 21px; color: #12a19a; }

.number-one, .number-two, .number-three, .number-four, .number-five, .number-six, .green-tick, .red-cross { padding: 4px 0 8px 40px; line-height: 1.2em; font-weight: 800; text-align: left; margin-bottom: 5px; }

.number-one { background: url(/wp-content/uploads/2020/01/one.png) 0 0 no-repeat; }
.number-two { background: url(/wp-content/uploads/2020/01/two.png) 0 0 no-repeat; }
.number-three { background: url(/wp-content/uploads/2020/01/three.png) 0 0 no-repeat; }
.number-four { background: url(/wp-content/uploads/2020/01/four.png) 0 0 no-repeat; }
.number-five { background: url(/wp-content/uploads/2020/01/five.png) 0 0 no-repeat; }
.number-six { background: url(/wp-content/uploads/2020/01/six.png) 0 0 no-repeat; }
.green-tick { color: #13a89e; background: url(/wp-content/uploads/2020/01/db-green-tick-bullet.png) 0 0 no-repeat; }
.red-cross { color: #d5203e; background: url(/wp-content/uploads/2020/01/db-red-cross-bullet.png) 0 0 no-repeat; }

.info { padding: 10px 10px 15px 80px; line-height: 1.2em; font-weight: 800; text-align: left; margin-bottom: 5px; color: white; }
.info { background: url(/wp-content/uploads/2020/01/db-i-bullet.png) 0 0 no-repeat; }

body.page-id-4385 .entry-content, body.page-id-4386 .entry-content { line-height: 1.4em; font-size: 18px !important; }
body.page-id-4385 p, body.page-id-4386 p { font-size: 18px !important; }
body.page-id-4385 .x-accordion-group, body.page-id-4386 .x-accordion-group { border:3px solid #12a19a; border-radius: 5px; }
body.page-id-4385 .x-accordion-heading .x-accordion-toggle, body.page-id-4385 .x-accordion-heading .x-accordion-toggle:hover, body.page-id-4386  .x-accordion-heading .x-accordion-toggle, body.page-id-4386  .x-accordion-heading .x-accordion-toggle:hover { color:#fc4f00 !important; font-size: 24px; font-weight: 800; background: white; padding: 20px; }
body.page-id-4385 .x-accordion-inner, body.page-id-4386 .x-accordion-inner { padding: 20px 40px; }
body.page-id-4385 .x-content-band, body.page-id-4386 .x-content-band { margin: 0; padding: 0; }

.db-form-one-half-left, .db-form-2-one-half-left { width: 48%; margin-right:2%; float: left; }
.db-form-one-half-right, .db-form-2-one-half-right { width: 48%; margin-left:2%; float: right; }
.db-form-2-one-half-left, .db-form-2-one-half-right { margin-bottom: 20px; }

.db-take-further-leftcol { border-radius: 5px 0 0 5px; width: 50%; float: left; background: url('https://aisagroup.org/wp-content/uploads/2020/01/db-next-steps-3-1.jpg') center right no-repeat; min-height: 440px; }
.db-take-further-rightcol { border-radius: 0 5px 5px 0; width: 50%; float: left; background: white; min-height: 440px; }
@media only screen and (min-width: 100px) and (max-width: 767px) {
	.db-form-one-half-left, .db-form-2-one-half-left, .db-form-one-half-right, .db-form-2-one-half-right { float: none; width: 100%; margin-right: 0; margin-left: 0; }
}
@media only screen and (min-width: 100px) and (max-width: 900px) {
	.db-take-further-leftcol, .db-take-further-rightcol { float: none; width: 100%; margin-right: 0; margin-left: 0; }
	.db-take-further-leftcol { border-radius: 5px 5px 0 0; }
	.db-take-further-rightcol { border-radius: 0 0 5px 5px; padding-bottom: 20px; }
}

body.page-id-4385 span.wpcf7-list-item, body.page-id-4386 span.wpcf7-list-item { display: inline !important; }
body.page-id-4385 .wpcf7-form label, body.page-id-4386 .wpcf7-form label { font-size: 16px !important; }
body.page-id-4385 .wpcf7-list-item-label, body.page-id-4386 .wpcf7-list-item-label { padding: 0 10px !important; color: #12a19a; text-transform: uppercase; font-size: 18px !important; }
body.page-id-4385 textarea, body.page-id-4386 textarea { font-size: 16px; }
body.page-id-4385 input[type=radio], body.page-id-4386 input[type=radio] { margin: 5px 10px .425em 0; }
body.page-id-4385 input[type=submit], body.page-id-4386 input[type=submit] { background: #12a19a; font-weight: 800; font-size: 24px; text-transform: uppercase; padding: 5px 40px; border: 0px solid white; }
body.page-id-4385 .db-greybutton, body.page-id-4386 .db-greybutton { background: #e4e4e4; color: #999; font-weight: 200; font-size: 18px; text-transform: uppercase; padding: 5px 40px; display: inline;  }
body.page-id-4385 .wpcf7-not-valid-tip, body.page-id-4386 .wpcf7-not-valid-tip { color: red; padding-left: 10px; }